=== debian/changelog ===
vapoursynth-subtext-dmo (3-dmo3) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:51:44 +0100

vapoursynth-subtext-dmo (3-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 15:31:42 +0200

vapoursynth-subtext-dmo (3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Apr 2022 08:40:41 +0200

vapoursynth-subtext-dmo (2-dmo3) unstable; urgency=medium

  * Build with ninja

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Sep 2021 11:22:13 +0200

vapoursynth-subtext-dmo (2-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Sep 2021 11:13:25 +0200

vapoursynth-subtext-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Sep 2021 09:36:41 +0200
