## vapoursynth-subtext-dmo 5

=== debian/changelog ===
vapoursynth-subtext-dmo (5-dmo3) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Sep 2025 08:56:31 +0200

vapoursynth-subtext-dmo (5-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 17:52:04 +0100

vapoursynth-subtext-dmo (5-dmo2) unstable; urgency=medium

  * Build with ffmpeg 7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 15:17:57 +0200

vapoursynth-subtext-dmo (5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Oct 2023 01:59:14 +0200

vapoursynth-subtext-dmo (4-dmo1) unstable; urgency=medium

  * New upstream release (No changes).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2023 08:03:47 +0200
