=== debian/control ===
Source: vapoursynth-subtext-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/vapoursynth/subtext/releases
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), meson, vapoursynth-dev (>= 55~),
 libavcodec-dev, libavutil-dev, libavformat-dev, libass-dev (>= 0.12.0~),
 ninja-build, quilt,

Package: vapoursynth-subtext
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth,
Description: vapoursynth subtitle renderer.
 Subtext is a subtitle renderer for vapoursynth that uses libass and ffmpeg.
