=== debian/watch ===
version=4

https://github.com/vapoursynth/subtext/tags \
(?:.*?/)?R?(\d[\d.]*)@ARCHIVE_EXT@
